/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#nav-main-menu, #menu-main{
font-family: 'Patua One', sans-serif !important; letter-spacing:1px !important}

.post-meta, .divider{
	display:none !important;
}

#pgc-w57c6c760df0d3-0-0 {
	padding:0px !important;
	margin: 0px !important;
	background:#f1592d;	
}
#panel-w57c6c760df0d3-0-0-0{
	padding:0px !important;
	margin: 0px !important;
	background:#ff8;	
}
.panel-widget-style{
	margin:0px !important;
}
#pgc-w57c6ca5a7b921-0-0,#pgc-w57c6ca5a7b921-0-1,#pgc-w57c6ca5a7b921-0-2,#pgc-w57c6d848d6b57-0-0
,#pgc-w57c6d848d6b57-0-1,#pgc-w57c6d848d6b57-0-2{
background:#000;
padding:0px !important;

}
#panel-w57c6ca5a7b921-0-0-0,#panel-w57c6d848d6b57-0-0-0{
	background-color:#f1592d;
	padding: 0px !important;
height:200px;

}
#panel-w57c6ca5a7b921-0-1-0,#panel-w57c6d848d6b57-0-1-0{
	background-color:#ffcb26;
	padding: 0px !important;
height:200px;

}
#panel-w57c6ca5a7b921-0-2-0,#panel-w57c6d848d6b57-0-2-0{
	background-color:#1fbcd4;
	padding: 0px !important;
height:200px;
}
.textwidget, .panel-widget-style{margin-top:0px !important; margin-bottom:0px;padding-top:10px;
padding-bottom:10px;}

#comments{
	display: none;
}

.wpzoom-share{
	display: none;
}





.w3small{
    font-size: 20px;
    font-family: 'Acme', Tahoma, sans-serif !important;
	
}


.widget_netgo_navigation{
    background-color: #0a3a2e !important;
    border-top: solid 6px #d8b446;
	color: #fcffff !important;
letter-spacing: 1.4px !important;
}

.widget .title, h3#reply-title{
	
	font-weight: 600;
}

.menu-gateways-for-container>ul >li >a, .menu-departments-container>ul >li >a{
	color: #f3ffff !important;
	font-size: 15.5px;
        font-weight: 510;
margin: 3px 0 !important;
    
}
.menu-gateways-for-container>ul >li >a:hover, .menu-departments-container>ul >li >a:hover{
	color:#FFD166 !important;
	    font-size: 15.5px;
    font-weight: 510;
	
    }
.menu-gateways-for-container>ul >li, .menu-departments-container>ul >li {
	margin: 7px 0 !important;

}



.sub-menu >li >a{
	color: #fcffff !important;
    font-size: 14px;
    font-weight: 550;

   
}
.sub-menu>li>a:hover{
	color:#ffffff !important;
    font-size: 14px;
    font-weight: 550;
	background-color: #0a3a2e !important;
   
}

.menu-gateways-for-container{
	line-height:2em;
	font-weight:600;
}
.sub-menu>li{
	margin-top: 4px !important;
	margin-bottom: 4px !important;
margin-left:8px !important;
	
}


#nav-main-menu .dropdown ul li{
	margin:0px !important;
	border-bottom: solid 1px #dfc253;
}
#nav-main-menu .dropdown ul{
	margin:0px !important;	
}



.menu-gateways-for-container{
		font-family: 'Roboto', Tahoma, sans-serif !important;
letter-spacing: 1px !important;
font-family: 'Roboto', Tahoma, sans-serif !important;

}


.sub-menu>li.menu-item-17469>a:hover{
	color:#FFD166 !important;
	background-color: transparent !important;
font-family: 'Roboto', Tahoma, sans-serif !important;
    
}

.sub-menu>li.menu-item-17470>a:hover{
	color:#FFD166 !important;
	background-color: transparent !important;
    
}


.videosButton {
    background-color: #3f6433; /* ArmyGreen */
    border: none;
    color: white;
    padding: 10px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
font-weight:450;
    font-size: 15px !important;
font-family: 'Acme', Tahoma, sans-serif !important;
}

.videosButton:hover{
  background-color: #0a3a2e; /* DarkGreen */
    color: white;

}




/*  For Testimonial Slider  */

body {

	font-family: 'Acme', Arial, Tahoma, sans-serif !important;
font-size: 16px !important;
font-weight:540;

	
}

.ls-s-1{
	font-family:acme !important;
z-index:0;
text-align:center;
}

#nav-main-menu{
    z-index: 1000;
}


h4.ls-s-1{
	font-size:16px !important;
}


.ls-layer.ls-active{
	text-align:center;
}




/* For Foot Address Font */
.column.column-second{
	font-size:14.5px !important;
	font-family:'Roboto' !important;
}

.wpzoom-custom-menu .menu-item{
	font-size:13.5px !important;
	font-family:'Roboto' !important;
	
}


/* Recent News Header Font Size */
h3.widget-title{
	font-size:19px !important;
}



/* English Requirement Page */

.post-content a{
	text-decoration:none !important;
}

/* left sideBar  */
li#menu-item-17623>ul.sub-menu>li>a{
	color: #1a4167 !important;
	font-size:15px !important;
}
li#menu-item-17623>ul.sub-menu>li>a:hover{
	background-color: transparent !important;
	color: #a41d31 !important;
}

li#menu-item-17623>a{
	font-size:16.5px !important;
}
.so-panel.widget-0.widget.widget_wpzoom-menu-widget.wpzoom-custom-menu.panel-first-child.panel-last-child>h3{
	color:#1a4167!important;
}
li#menu-item-17636>a{
	font-size:16.5px !important;
}
li#menu-item-17637>a{
	font-size:16.5px !important;
}



/*  More News Button  */
#pg-550-3{
	margin-top:-42px !important;
}


#header-helpful{
	margin:auto;
margin-top:4px !important;
}

#imageLefttt{
margin:auto;
}

#imageRighttt{
margin:auto;
}

#menu-main>li >li >a:focus{
	background-color:red !important;	
}


/*  SERD-Videos Bottom Margin  */

#videoButtonMargin{
	margin-bottom:10px;

}


/* All Pages Left Side Menu Changes  */ 
.so-panel.widget.widget_nav_menu.panel-first-child.panel-last-child>h3{
	color: #1a4167!important;

font-weight: 600 !important;
    font-family: "Sonsie One","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-17623>a{
	font-weight: 500 !important;
text-transform: uppercase;
font-family: 'Roboto' !important;
}

.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-17636>a{
	font-weight: 500 !important;
	text-transform: uppercase;
	font-family: 'Roboto' !important;

}
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-17636{
	margin-left:0px!important;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-17637>a{
	font-weight: 500 !important;
	text-transform: uppercase;
        font-family: 'Roboto' !important;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-17637{
	margin-left:0px!important;
}

.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children.menu-item-17623{
	margin-left:0px!important;
}
.panel-grid-cell{
	padding-left:5px !important;
	padding-right:15px !important;
}


/*  Home Page left side bar  */


.newBox{
	width: auto;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        text-align: center;
 	padding-top:26px;	
	padding-left:9px;
	padding-right:9px;
	padding-bottom:15px;
	font-size:15px;
	height:130px;
word-spacing: 2px

}
.newBox:hover{
	cursor: pointer;
 box-shadow: 0 6px 9px 0 rgba(0, 0, 0, 0.3), 0 8px 22px 0 rgba(0, 0, 0, 0.20);
}
.thicke {
    font-weight: 700;
    color:#333;	
}

/*for popup*/
.popmake-overlay{
  background: rgba(0,0,0,0.7);
}
h1.post-title{
  color: #0a3a2e;
}